body {background:#f2f2f2 url('/static-assets/images/aboutus/bg-h.png'); background-repeat: repeat-x; }

.aboutus .title { font: 20px/25px "Verb Lite",Helvetica,Arial,sans-serif; margin-bottom: 20px;}

#board .row { margin-bottom: 51px;}

#mgmt h1, #invest h1, #board h1 {font: 40px/40px "Verb Regular Bold",Helvetica,Arial,sans-serif;  margin-top: 50px; text-align:left;}
#mgmt h2, #invest h2, #board h2 {font: 30px/30px "Verb Regular Bold",Helvetica,Arial,sans-serif; color: #F15B41; text-align:left; margin: 26px 0 0 0; }
#mgmt h5, #invest h5, #board h5{ font: 20px/26px "Verb Light",Helvetica,Arial,sans-serif; margin: 5px 0 5px 0;}
#mgmt img, #invest img, #board img { margin-top: 30px 0 20px 0;}
#mgmt .navborder, #invest .navborder, #board .navborder {border: 1px solid #cfcfcf; background-color:#fff; border-radius: 3px 3px 3px 3px; padding: 35px 0 35px 0;}
#mgmt .navlink, #invest .navlink, #board .navlink {font: 14px/20px "Verb Regular Bold",Helvetica,Arial,sans-serif; }
#mgmt .clipboard, #invest .clipboard, #board .clipboard {background: url('/static-assets/images/aboutus/clipboard.png'); background-repeat: no-repeat;background-position: left; height: 22px; margin: 0 0 15px 20px; padding: 0 0 0 30px;}
#mgmt .coin, #invest .coin, #board .coin {background: url('/static-assets/images/aboutus/coin.png'); background-repeat: no-repeat;background-position: left; height: 22px; margin: 0 0 0 20px; padding: 0 0 0 30px;}
#mgmt .briefcase, #invest .briefcase, #board .briefcase {background: url('/static-assets/images/aboutus/briefcase.png'); background-repeat: no-repeat;background-position: left; height: 22px; margin: 0 0 15px 20px; padding: 0 0 0 30px;}
#mgmt h2:first-child {margin-top:51px}
#invest p {margin-bottom:51px}
#members p {font: 12px/20px Helvetica,Arial,Verdana,sans-serif; margin-bottom: 20px;}
#members img {margin-top:51px}
.smartling-it  #mgmt .navlink,  #board .navlink, #invest .navlink {font: 13px/20px Helvetica,Arial,sans-serif; }

